package cn.com.poc.data_analyze.domain;

/**
 * @author alex.yao
 * @date 2024/12/24
 */
public class TimeRange {

    private String startTime;

    private String endTime;

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
